### A free/open-source library for quantitative finance

Classes
ql/experimental/volatility/blackatmvolcurve.hpp File Reference

Black at-the-money (no-smile) volatility curve base class. More...

`#include <ql/termstructures/voltermstructure.hpp>`
`#include <ql/patterns/visitor.hpp>`
Include dependency graph for blackatmvolcurve.hpp:

## Classes

class | BlackAtmVolCurve
| Black at-the-money (no-smile) volatility curve. More...

## Detailed Description

Black at-the-money (no-smile) volatility curve base class.